From 3596487a50ea7a92106ae56b072b03922b3e9ee1 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Mar 04 2017 08:46:53 +0000
Subject: [PATCH 780/1001] Adjust the MANIFEST.in file so that sdist is valid


---

diff --git a/.gitignore b/.gitignore
index b3b67a9..ce06a7d 100644
--- a/.gitignore
+++ b/.gitignore
@@ -4,6 +4,7 @@ fedmsg.d/fas_credentials.py
 fedmsg.d/credentials.py
 node*
 build/
+dist/
 scratch/
 
 npm-debug.log
diff --git a/MANIFEST.in b/MANIFEST.in
index caa39a2..c533ed4 100644
--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -1,5 +1,12 @@
-include requirements.txt
-include test-requirements.txt
+include *.txt LICENSE *.py *.sh *.ini
 include hubs/alembic.ini
+graft hubs/static
+prune hubs/static/client/node_modules
+recursive-include hubs/templates *.html
 recursive-include hubs/migrations *.py *.mako *.rst
 include hubs/migrations/versions/.keep
+include hubs/actions.json
+graft ansible
+graft docs
+prune docs/_build
+recursive-include fedmsg.d *.py

